.dot         { position: absolute; width: 12; height: 12; visibility: hidden; background-color: black; font-size: 1px; cursor: pointer; cursor: hand; z-index: 100 }
.dotoff      { position: absolute; width: 6; height: 6; visibility: hidden; background-color: gray; font-size: 1px; cursor:default; z-index: 100}
.dotempty    { position: absolute; width: 8; height: 8; visibility: hidden; background-color: black; font-size: 1px; cursor: pointer; cursor: hand; zindex: 100 }
.caption     { position: absolute; visibility: hidden; font-family: Tahoma; color: black; 
               font-size: 20px; text-align: Center; cursor: default; z-index: 
               1 }
body { margin: 0px; background-color: white; }
a   { color: white; text-decoration: none }
 